# mealie

> Mealie is a self-hosted recipe manager and meal planner with a RestAPI backend and a reactive frontend application built in Vue for a pleasant user experience for the whole family.

<!-- metadata -->

* **Category**: Apps
* **Status**: 5
* **Image**: [`mealie`](https://github.com/mealie-recipes/mealie/pkgs/container/mealie), 4, upstream
* **Healthcheck**: Yes
* **Backups**: Yes
* **Email**: Yes
* **Tests**: No
* **SSO**: Yes

<!-- endmetadata -->

## Quick start

* `abra app new mealie`
* `abra app config <app-name>`
* `abra app deploy <app-name>`

After deploying, navigate to `<app-name>` and perform the first-time setup using the default credentials documented here: https://docs.mealie.io/documentation/getting-started/installation/installation-checklist/#step-4-startup

For more, see [`docs.coopcloud.tech`](https://docs.coopcloud.tech) and [`docs.mealio.io`](https://docs.mealie.io/).
